Subject: [bug#76513] [PATCH rust-team v3 00/78] Add (gnu packages typst), with search-paths and bugfixes

From: Efraim Flashner <[email-masked]>
Date: Mon, 17 Mar 2025 08:09:26 +0200

On Sun, Mar 16, 2025 at 01:08:38AM -0400, Andrew Wong wrote:
> Just checking in on this patch series--I know it's only been 13 days, but I
> want to make sure it doesn't fall too far behind development. How does it
> look?

We're currently looking at overhauling the cargo-build-system to make it
easier to package rust packages, so we've been a little slower than
normal on reviewing and applying some of the rust patches.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted